GMAC(1)

NAME
gmac - Microcode and Macrocode Compiler for TkGate

SYNOPSIS
gmac [-o file] [files]

DESCRIPTION
gmac is a microcode and macrocode compiler for tkgate. More complete documentation can be found at:

http://www.tkgate.org

OPTIONS
The options are as follows:

-o file
    Specifies the output file.

SEE ALSO
tkgate(1), verga(1)

AUTHOR
Jeffery Hansen (hansen@tkgate.org)

COPYRIGHT
Copyright (c) 1999-2015 by Jeffery Hansen